﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--
  ~ #%L
  ~ chvote-bo
  ~ %%
  ~ Copyright (C) 2016 - 2019 République et Canton de Genève
  ~ %%
  ~ This program is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU Affero General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ This program is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU Affero General Public License
  ~ along with this program. If not, see <http://www.gnu.org/licenses/>.
  ~ #L%
  -->

<ns2:delivery xmlns:ns2="http://www.ech.ch/xmlns/eCH-0159/4" xmlns="http://www.ech.ch/xmlns/eCH-0058/5" xmlns:ns3="http://www.ech.ch/xmlns/eCH-0155/4" xmlns:ns4="http://www.ech.ch/xmlns/eCH-0010/6" xmlns:ns5="http://www.ech.ch/xmlns/eCH-0044/4" xmlns:ns6="http://www.ech.ch/xmlns/eCH-0008/3">
  <ns2:deliveryHeader>
    <senderId>vota3://LEGALLA</senderId>
    <messageId>1234555</messageId>
    <messageType>vota3://vota3://votationReferential</messageType>
    <sendingApplication>
      <manufacturer>DGSI - SIDP</manufacturer>
      <product>VOTA3</product>
      <productVersion>version</productVersion>
    </sendingApplication>
    <messageDate>2018-03-28T11:34:31.932</messageDate>
    <action>1</action>
    <testDeliveryFlag>false</testDeliveryFlag>
  </ns2:deliveryHeader>
  <ns2:initialDelivery>
    <ns2:contest>
      <ns3:contestIdentification>OPID</ns3:contestIdentification>
      <ns3:contestDate>2018-10-30</ns3:contestDate>
      <ns3:contestDescription>
        <ns3:contestDescriptionInfo>
          <ns3:language>fr</ns3:language>
          <ns3:contestDescription>OP description</ns3:contestDescription>
        </ns3:contestDescriptionInfo>
      </ns3:contestDescription>
    </ns2:contest>
    <ns2:voteInformation>
      <ns2:vote>
        <ns3:voteIdentification>20181130-FED</ns3:voteIdentification>
        <ns3:domainOfInfluenceIdentification>CH</ns3:domainOfInfluenceIdentification>
		 <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">
                    <ns1:voteDescriptionInfo xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">fr</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">votation fédérale</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                    <ns1:voteDescriptionInfo>
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">de</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">eidgenössische abstimmung</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                    <ns1:voteDescriptionInfo>
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">it</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">votazione federale</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
                    <ns1:voteDescriptionInfo>
                        <ns1:language xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">rm</ns1:language>
                        <ns1:voteDescription xmlns:ns1="http://www.ech.ch/xmlns/eCH-0155/4">votaziun federala</ns1:voteDescription>
                    </ns1:voteDescriptionInfo>
        </ns1:voteDescription>
				
      </ns2:vote>
      <ns2:ballot>
        <ns3:ballotIdentification>FED_Q1</ns3:ballotIdentification>
        <ns3:ballotPosition>1</ns3:ballotPosition>
        <ns3:ballotGroup>
          <ns3:ballotDescriptionInfo>
            <ns3:language>fr</ns3:language>
            <ns3:ballotDescriptionLong>fr- Sujet du Groupe de questions</ns3:ballotDescriptionLong>
          </ns3:ballotDescriptionInfo>
          <ns3:ballotDescriptionInfo>
            <ns3:language>de</ns3:language>
            <ns3:ballotDescriptionLong>de- Sujet du Groupe de questions</ns3:ballotDescriptionLong>
          </ns3:ballotDescriptionInfo>
		  <ns3:ballotDescriptionInfo>
            <ns3:language>it</ns3:language>
            <ns3:ballotDescriptionLong>it- Sujet du Groupe de questions</ns3:ballotDescriptionLong>
          </ns3:ballotDescriptionInfo>
		  <ns3:ballotDescriptionInfo>
            <ns3:language>rm</ns3:language>
            <ns3:ballotDescriptionLong>rm- Sujet du Groupe de questions</ns3:ballotDescriptionLong>
          </ns3:ballotDescriptionInfo>
        </ns3:ballotGroup>
        <ns3:variantBallot>
          <ns3:questionInformation>
            <ns3:questionIdentification>FED_Q1.a</ns3:questionIdentification>
            <ns3:ballotQuestionNumber>1</ns3:ballotQuestionNumber>
            <ns3:questionPosition>1</ns3:questionPosition>
            <ns3:answerInformation>
              <ns3:answerType>2</ns3:answerType>
            </ns3:answerInformation>
            <ns3:ballotQuestion>
              <ns3:ballotQuestionInfo>
                <ns3:language>fr</ns3:language>
                <ns3:ballotQuestion>fr-Acceptez-vous l'initiative populaire .... ?</ns3:ballotQuestion>
              </ns3:ballotQuestionInfo>            		
              <ns3:ballotQuestionInfo>
                <ns3:language>de</ns3:language>
                <ns3:ballotQuestion>de-Acceptez-vous l'initiative populaire .... ?</ns3:ballotQuestion>
              </ns3:ballotQuestionInfo>
            </ns3:ballotQuestion>
          </ns3:questionInformation>
          <ns3:questionInformation>
            <ns3:questionIdentification>FED_Q1.b</ns3:questionIdentification>
            <ns3:ballotQuestionNumber>2</ns3:ballotQuestionNumber>
            <ns3:questionPosition>2</ns3:questionPosition>
            <ns3:answerInformation>
              <ns3:answerType>2</ns3:answerType>
            </ns3:answerInformation>
            <ns3:ballotQuestion>
              <ns3:ballotQuestionInfo>
                <ns3:language>fr</ns3:language>
                <ns3:ballotQuestion>fr-Acceptez-vous l'arreté fédéral (contre-projet) ... ?</ns3:ballotQuestion>
              </ns3:ballotQuestionInfo>            			
              <ns3:ballotQuestionInfo>
                <ns3:language>de</ns3:language>
                <ns3:ballotQuestion>de-Acceptez-vous l'arreté fédéral (contre-projet) ... ?</ns3:ballotQuestion>
              </ns3:ballotQuestionInfo>
            </ns3:ballotQuestion>
          </ns3:questionInformation>
          <ns3:tieBreakInformation>
            <ns3:answerInformation>
              <ns3:answerType>5</ns3:answerType>
            </ns3:answerInformation>
            <ns3:questionIdentification>FED_Q1.c</ns3:questionIdentification>
            <ns3:tieBreakQuestionNumber>3</ns3:tieBreakQuestionNumber>
            <ns3:questionPosition>3</ns3:questionPosition>
            <ns3:tieBreakQuestion>
              <ns3:tieBreakQuestionInfo>
                <ns3:language>fr</ns3:language>
                <ns3:tieBreakQuestion>fr- Si le peuple et les cantons acceptent à la fois l’initiative populaire ... et le contre-projet (arrêté fédéral ...), est-ce l’initiative populaire ou le contre-projet qui doit entrer en vigueur ?</ns3:tieBreakQuestion>
              </ns3:tieBreakQuestionInfo>
			   <ns3:tieBreakQuestionInfo>
                <ns3:language>de</ns3:language>
                <ns3:tieBreakQuestion>de- Si le peuple et les cantons acceptent à la fois l’initiative populaire ... et le contre-projet (arrêté fédéral ...), est-ce l’initiative populaire ou le contre-projet qui doit entrer en vigueur ?</ns3:tieBreakQuestion>
              </ns3:tieBreakQuestionInfo>
            </ns3:tieBreakQuestion>
          </ns3:tieBreakInformation>
        </ns3:variantBallot>
      </ns2:ballot>
    </ns2:voteInformation>
  </ns2:initialDelivery>
</ns2:delivery>